SnippetMaster Webpage Editor Cross Site Scripting and Remote File Include Vulnerabilities

Bugtraq ID: 33705
Class: Input Validation Error
CVE: CVE-2009-0529
Remote: Yes
Local: No
Published: Feb 09 2009 12:00AM
Updated: Apr 13 2015 09:11PM
Credit: RoMaNcYxHaCkEr
Vulnerable: SnippetMaster Webpage Editor 2.2.2
Not Vulnerable: SnippetMaster Webpage Editor 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus